/*Variables */
/* Rest */
body, p {
    font-family: 'Open Sans', sans-serif;
}

img {
    max-width: 100%;
    height: auto; 
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}
a:hover {
    text-decoration: none;
}

/* General css */
.primary-color {
    color: #0068ff; 
}

.secondary-color {
    color: #803bde;
}
.primary-bg {
    background:  #0068ff; 
}

.secondary-bg {
    background: #803bde;
}

/* Header */
.btm-header {
    padding: 8px 0;
    background: #e2e2e2;
    color: #000; 
}
.contact-details {
    margin-top: 20px;
}
.btm-header ul {
    margin: 0;
    padding: 0;
    list-style: none; 
}
.btm-header ul li {
    float: left;
    margin-right: 50px; 
}
.btm-header ul li :last-child {
    margin-right: 0px;
}
.btm-header ul a {
    color: #000; 
}
.btm-header a {
    color: #000;
}
.th-content {

}
.th-content i {
    float: left;
    margin-right: 8px;
    color: #0068ff;
    border-radius: 50%;
    width: 35px;
    border: 2px solid #dadada;
    height: 35px;
    text-align: center;
    line-height: 32px;
}
.th-content .tc-content {
    float: left;
}
.th-content .tc-content h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
}
.navbar {
    padding: 0 1rem;
}
.dropdown-menu {
    margin: 0;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.btm-header {
    padding: 15px 0;
    background: #efefef;
}
.btm-header .main-menu {
    margin-top: 25px; 
}
.btm-header .main-menu .navbar {
    margin-bottom: 0px;
}

.header-2 .main-menu {
    margin-top: 35px; 
}

.navbar-fixed-top {
    border-bottom: 1px solid #ddd;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.12);
}
.navbar-fixed-top .logo {
    width: 60%; 
}
.navbar-fixed-top .top-header-2 {
    display: none; 
}
.navbar-fixed-top .main-menu {
    margin-top: 0;
}
.menubar nav {
    background-color: rgba(0, 145, 255, 1);
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}
.menubar nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 50%;
    top: 170px;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.menubar nav ul li {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}
.menubar nav ul li a {
    display: block;
    font-size: 2em;
    text-decoration: none;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-weight: bold;
    transition: all 0.2s ease-in-out;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.menubar nav ul li a:hover {
    color: #E84A5F;
}

.toggle-btn {
    display: block;
    position: fixed;
    z-index: 99999;
    right: 10%;
    top: 34px;
    cursor: pointer;
}
.toggle-btn .bar {
    width: 20px;
    height: 3px;
    margin: 7px;
    background-color: #0068ff;
    transition: all 0.3s ease-in-out;
}
.toggle-btn .bar:nth-child(2) {
    width: 30px;
}

#toggle:checked ~ nav {
    opacity: 1;
    visibility: visible;
}
#toggle:checked ~ nav ul {
    top: 70px;
}
#toggle:checked ~ nav ul li {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}
#toggle:checked ~ nav ul li:nth-child(1) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.1s;
}
#toggle:checked ~ nav ul li:nth-child(2) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.2s;
}
#toggle:checked ~ nav ul li:nth-child(3) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.3s;
}
#toggle:checked ~ nav ul li:nth-child(4) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.4s;
}
#toggle:checked + label.toggle-btn .bar {
    background-color: red;
}
#toggle:checked + label.toggle-btn .bar:nth-child(2) {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
}
#toggle:checked + label.toggle-btn .bar:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}
#toggle:checked + label.toggle-btn .bar:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}

.banner-wrapper {
    position: relative;
}
.banneroverlay {
    background-color: rgba(0,0,0,0);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.banner-caption {
    background: url(../images/caption-bg.png) no-repeat;
    min-height: 420px;
    position: absolute;
    padding: 70px 50px;
    top: 15%;
    right: 20%;
    text-align: center;
    width: 28%;
    z-index: 99;
}
.banner-caption h2 {
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    line-height: 40px;
    font-size: 25px;
    margin-bottom: 30px;
    margin: 10px;
}
.banner-caption h2 span {
    color: #1d5295;
}
.banner-caption p {
    font-size: 20px;
    margin-top: 20px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
}
.banner-caption a {
    background: none;
    border: 2px solid #fff;
    /* border-radius: 5px; */
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
    display: inline-block;
}
.banner-caption a:hover {
    background: #fff;
    color: #0068ff;
}
/* Content */
/*============================= FLOATING OBJECTS =================================*/
.float-call
{
    position: absolute;
    right: 0;
    top: 40%;
    z-index: 9999;
    position: fixed;
}
 .float-call a
 {
    color: #fff;
    background-image: linear-gradient(to right, #0068ff ,#007bff);
    padding: 10px;
    text-align: center;
    font-size: 1.2rem;
    border-bottom-left-radius: 50px;
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);
    border-top-left-radius: 50px;
 }
/*============================= /FLOATING OBJECTS =================================*/
/*============================= breadcrumb =================================*/

/*============================= BREADCRUMB =================================*/
.breadcrumb-wrapper {
    background: url(../images/menu-bg.jpg) center center no-repeat;
    position: relative;
    padding: 40px;
    background-size: cover;
    text-align: center;
}
.breadcrumb-wrapper:before

{
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.breadcrumb-wrapper h2
{
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    background-image: linear-gradient(to right, #0068ff ,#007bff);
    background-size: cover;
    background-attachment: fixed;
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.breadcrumb-wrapper h2 {
    color:#0068ff;
    font-weight: bold;
}
.breadcrumb-wrapper h3 {
    color: #999;
}
.breadcrumb-wrapper h3 a {
    color: #fff;
}
.breadcrumb-wrapper h3 a:hover {
    transition: all linear 0.25s;
    color: #dbdbdb;
}
/*============================= /breadcrumb =================================*/

/*============================= about inner =================================*/
.about-content-inner h4 {
    color: #919191;
    text-transform: uppercase;
    position: relative;
    font-size: 22px;
}
.about-content-inner ul 
{
    padding-left: 15px;
}
.about-content-inner h2 {
    color: #0068ff;
    font-size: 24px;
}
/*============================= /about inner =================================*/

/* ====================================== ABOUT US ================================ */
.about-image {

}
.about-image .about-caption {
    position: absolute;
    bottom: 70px;
    left: 70px;
    background: #0068ff;
    padding: 20px;
    text-align: center;
    color: #fff;
}
.about-image .about-caption h2 {
    font-size: 50px;
    font-weight: 600;
}
.about-content {

}
.about-content h3 {
    color: #0068ff;
    text-transform: uppercase;
    position: relative;
    font-size: 22px;
}
.about-content h3:after {
    position: absolute;
    background: #0068ff;
    content: "";
    left: 47%;
    width: 57%;
    height: 1px;
    bottom: 9px;
}
.about-content h1 {
    color: #0068ff;
    font-size: 50px;
}
.readmore {
    display: inline-block;
    margin-top: 10px;

}

.readmore a {
   background: #0068ff;
   padding: 10px 20px;
   color: #fff;
   font-weight: 600;
   text-transform: uppercase;
}
.readmore a:hover
{
    background: #803bde;
    transition: 0.3s;

}
/*alt */
.readmore-alt {
    display: inline-block;
    margin-top: 10px;
}
.readmore-alt a {
   background: transparent;
   padding: 10px 30px;
   border: 2px solid #fff;
   color: #fff;
   font-weight: 600;
   text-transform: uppercase;
}
.readmore-alt a:hover
{
    color: #0068ff;
    border-color: #0068ff;
    transition: 0.4s;
}
/*alt */

/*viewall*/
.viewall {

    margin-top: 10px;
}
.viewall a {
   background: #0068ff;
   padding: 10px 30px;
   color: #fff;
   font-weight: 600;
   text-transform: uppercase;
}
/*viewall*/
/*footer button*/
.footer-quote-button
{
    padding: 10px 35px;
    color: #0068ff;
    background: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
}
/*footer button*/
#overlay {
    background-color: rgba(0, 0, 0, 0.65);
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    transition: background-color 300ms ease;
    width: 100%;
}

#state {
    bottom: 0;
    cursor: pointer;
    font-size: 2.25rem;
    right: 0;
    line-height: 1;
    padding: 2rem 2.5rem 1.65rem;
    position: absolute;
    z-index: 999; 
}

.owl-theme .owl-nav [class*='owl-'] {
    background: none !important; 
}

.icon {
    /*background: rgba(255, 255, 255, 0.6);*/
    background: #0068ff;
    color: rgba(255, 255, 255, 0.6);
    font-family: 'FontAwesome';
    font-size: 40px;
    line-height: 60px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 60px;
    height: 60px;
}

.owl-next,
.owl-prev {
    height: 100%;
    position: absolute;
    top: 0; }

.owl-next {
    right: 0; 
}

.owl-prev {
    left: 0; 
}

.owl-next:hover .icon,
.owl-prev:hover .icon {
    background: rgba(48, 117, 70, 0.8);
    color: rgba(255, 255, 255, 0.9);
}

.icon-arrow-left7 {
    left: 0; 
}

.icon-arrow-left7:before {
    content: "\f053"; 
}

.icon-arrow-right7 {
    right: 0; 
}

.icon-arrow-right7:before {
    content: "\f054"; 
}

.section-padding {
    padding: 60px 0;
}

/* Quote */
.quote-block {
    background: #efefef;
}


/*about us style*/
.success-container
{
    padding: 10px;
    margin-top: 30px;

}
.single-success
{
    background: #0068FF;
    padding: 20px;
}
.success-icon
{
    float: left;
    font-size: 48px;
    line-height: 80px;
    padding-right: 5px;
}
.success-content
{
    color: #fff;
    } 
.success-content .success-label
{
    color: #fff;
     font-size: 2.0rem;
     letter-spacing: 2px;
     font-weight: 700;
}
.success-content p
{
    color: #000;
    font-size: 16px;
}
/*about us style*/


    /*============================= SECTION SERVICE =================================*/
    .services-section {
        background: #fff;
        color: #fff;
        padding-top: 60px;
        height: 925px;

    }
    .bg_overlay {
    background-color: rgba(0, 4, 6, 0.88);
}
    .services-container
    {
        position: relative;
        top: -145px;
        background: #fff;
        box-shadow: 2px 2px 10px 8px rgba(255,255,255,0.3);
        color: #000;
        padding: 50px 10px 50px 10px;
    }
    .services-block
    {
        padding-top: 10px;
    }
    .title {
        margin-bottom: 30px;
    }

    .title h2 {
        font-weight: 800;
        text-align: center; 
    }
    .title-large
    {
        font-size: 1.5em;
        line-height: 0;
    }
    .service-block {
        margin-bottom: 30px;
        background: transparent;
        color: #fff;
        text-align: center;
        padding-top: 100px;
        position: relative;
  
     }
    .services-wrapper
    {
        margin-bottom: 30px;
        min-height:350px;
    }
    .service-1
    {
         background: url(../images/services/1.jpg) no-repeat;
    }
     .service-2
    {
         background: url(../images/services/2.jpg) no-repeat;
    }
     .service-3
    {
         background: url(../images/services/3.jpg) no-repeat;
    }
     .service-4
    {
         background: url(../images/services/4.jpg) no-repeat;
    }
     .service-5
    {
         background: url(../images/services/5.jpg) no-repeat;
    }
     .service-6
    {
         background: url(../images/services/6.jpg) no-repeat;
    }
    .service-content {
        padding: 20px;
        border: 1px solid #fff;
        border-top: 10px solid #fff;
        min-height: 185px;
    }
    .service-content:hover
    {
        border-color: #0070B8;
        transition: 0.4s;
    }
    .serivceFive
    {
        z-index: 2;
    }
    .serviceBtnViewall
    {
        z-index: 0;
    }
   /* .service-block::before {
        position: absolute;
        content: "";
        left: 0;
        width: 0;
        height: 0;
        border-top: 100px solid #2f7fb8;
        border-right: 100px solid transparent;
    }
    .service-block::after {
        position: absolute;
        content: "";
        bottom: 0;
        right: 0;
        width: 0;
        height: 0;
        border-bottom: 100px solid #2f7fb8;
        border-left: 100px solid transparent;
    }*/
    .service-content h2 {
        color: #fff;
        margin: 0;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        padding: 10px;
    }
    .service-content p {
        margin: 5px 30px 10px;
    }
    .service-content a {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
        text-transform: capitalize;
    }


/*============================= SECTION GALLERY =================================*/
.recent-projects {

}
.recent-projects ul {
    list-style: none;
}
.recent-projects ul li {
    border: 1px solid #fff;
}
.gallery-section .viewall {
    margin-top: 30px;
}

/*hover effects*/
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.mask-overlay {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    position: absolute;
    top: -100%;
    transform: scale(1.5);
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 100;
    opacity: 0;
}
.inner-border-container {
  display: inline-block;
  position: relative;
}

.inner-border-container:before {
  display: block;
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  background: transparent;
  border: 1px solid white;
}

.mask-overlay ::before {
    color: #efefef;
    content: "\f00e";
    font-family: "FontAwesome";
    font-size: 30px;
    left: 47%;
    line-height: 40px;
    position: absolute;
    top: 47%;
    text-align: center;
    }

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  border: 1px solid #fff;
  background-color: rgba(0,0,0,0.5);
}
.no-padding:hover .overlay {
  opacity: 1;
}
.overlay .icon {
  background:  #0068ff;
  color: #fff;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  font-size: 20px;
  line-height: 60px;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}


ul.galleryul li:hover img {
  background-color: rgba(0,0,0,0.7);
}

ul.galleryul li:hover .middle {
  opacity: 1;
}
.middle i
{
    padding: 15px;
    vertical-align: middle;
    text-align: center;
    background: #0068ff;
    color: #fff;
    font-size: 20px;
    border-radius: 50%;
}

/* /hover effects*/
/* ============================== Gallery ===============================*/
.recent-projects ul {
    list-style: none;
}
.recent-projects ul li {
    border: 1px solid #fff;
}
.galleryul {
    list-style: none;
}
.content-wrapper .galleryul li {
    list-style: none;
    padding: 0;
}
.allgallery {
    margin-top: 30px;
}


/* ======================= WHY CHOOSE US SECTION ======================== */
.we-best {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/why_choose_us_bg.jpg);
    /* background-attachment: fixed; */
}
.block_box {
    float: left;
    max-width: 650px;
    padding: 90px 80px 90px 0;
    position: relative;
    left: -40px;
}
.testimonial .block_box
{
    left: 0;
    padding: 90px 30px;
}
.bg_overlay {
    background-image: linear-gradient(to right, #803bde ,#0068ff);
}
.bg_overlay_black
{
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.left-block {
    width: 50%;
    float: right;
    position: relative;
}

.light-color {
    color: #fff;
}
.we-best .block_box ul {
    list-style: none;
    padding: 0;
    margin: 35px 0 0;
    overflow: hidden;
}
.block_box ul li {
    margin-bottom: 50px;
    position: relative;
    padding-left: 110px;
    min-height: 90px;
}
.block_box .icon-circle {
    font-size: 44px;
    border: 3px solid #ffffff;
    height: 89px;
    width: 89px;
    text-align: center;
    line-height: 89px;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    border-radius: 100%;
    background: #0167FA;
}
.icon-circle {
    font-size: 50px;
    border: 1px solid #d5d5d5;
    height: 89px;
    width: 89px;
    text-align: center;
    line-height: 89px;
    margin: 0 auto;
    border-radius: 100%;
    display: block;
}
.block_box strong {
    font-size: 20px;
    padding-bottom: 5px;
    padding-top: 7px;
    display: block;
    font-weight: 600;
    color: #000;
}
.block_box p {
    color: #fff;
}
.heading_block {
    padding-left: 115px;
}
.heading_block h2 {
    position: relative;
    padding-bottom: 20px;
    font-weight: bold;
}
.heading_block h2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 3px;
    width: 60px;
    background: #000;
}
/* ============================== Testimonial ===============================*/
.testimonail {
    background-size: cover;
    color: #000;
}
.testimonail-left-container
{
    text-align: right;
    padding: 60px;
}
.testimonail-left-container h2
{
    font-weight: 700;
    font-size: 2.2em;
}
.testimonail-right-container
{
    padding:90px 10px;
    background: url(../images/testimonial-bg.jpg);
    background-size: cover;
    color: #fff
}
.testimonial-inner {
    background: url(../images/testimonail-bg-inner.jpg) #121212 no-repeat;
    background-size: 50%;
    color: #fff;
}
.testimonial-title h2 {
    font-weight: bold;
}
.testimonail-block .owl-carousel2 span.fa-long-arrow-alt-left {
    left: 30px;
}
.testimonail-block .owl-carousel2 span.fa-long-arrow-alt-right {
    right: 485px;
}
.testimonail-block .owl-carousel2 span.fa {
    font-size: 35px;
    color: #9f9f9f;
    position: relative;
    top: -40px;
}
span.name {
    color: #00ff0c;
    font-size: 20px;
    font-weight: 700;
    display: block;
}
span.designation {
    margin-bottom: 30px;
    display: block;
    color: #00ff0c;
}
.testimonial-block {
    box-shadow: 0 0 10px #e2e2e2;
    padding: 30px;
    margin-bottom: 40px;
    min-height: 220px;
}
.testimonial-block:before{
    content: "\f10d";
    font-family: 'FontAwesome';
    color: rgba(255,153,51,0.2);
    font-size: 75px;
    position: absolute;
    top: 0;
    left: 40px;
    vertical-align: top;
    z-index: -1;
}
.testimonial-block h5 {
    color: #1E59A8;
    font-size: 15px;
}
/* Quote */

.quote-section{
    background: url(../images/quote-bg.jpg) center  no-repeat;
     background-size: cover;
    /*background-attachment: fixed;*/
    position: relative;
}
.quote-bg_overlay::before
{
   content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
.quote-section h2 {
    text-align: left;
    color: #000;
}
.free-estimate .title
{
    padding-left: 10px;
    color: #000;
}


/*=============================footer showcase container style=======================*/
.footer-showcase
{
    color: #fff;
    background: url(../images/footer-showcase.jpg) no-repeat;
    background-size: cover;
}
.footer-showcase-label
{
    font-size: 2.3rem;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
}
/*========================footer showcase container style===================================*/


 /*===============================footer section ==============================*/
/* ======================= FOOTER TOP SECTION ======================== */
.footer-showcase-quote
{
    background: #0070B8;
    padding: 20px;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;
    position: relative;
    top: -95px;
}
.footer-showcase-quote p
{
    color: #fff !important;
}
.footer-showcase-quote span
{
    color: #fff;
    font-size: 48px;
    font-weight: 800;

}
.section-footertop {
    background: url(../images/footer.jpg) center center no-repeat;
    background-size: cover;

}
.section-footertop h2 {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
    font-weight: 800;
}
.section-footertop a {
    padding: 10px 30px;
    font-size: 25px;
    background: #00a8e6;
    color: #fff;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.3rem;
}
.section-footertop h4 {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
    margin: 30px 0;
}
.section-footertop a:hover {
    color: #fff;
}
.section-footer {
    background: url(../images/footer-bg.jpg) center center no-repeat;
    color: #fff;
    background-size: cover;
  
}
.section-footer h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
}

.section-footer p {
    color: #fff;
}

/*footer working table */
.section-footer table
{
    table-layout: fixed;
    width:100%;
}
.section-footer table tr
{
    line-height: 2;
    border-bottom: 1px solid #fff;
}
.section-footer table tr:nth-child(1)
{
    border-bottom: none;
    font-size: 1.3em;
    text-transform: uppercase;
}
.section-footer table tr td:nth-last-child(1)
{
    text-align: right;
    font-weight: 700;
}

/*footer working table */

.footer-widget {
    color: #000;
}
.footer-widget h5 {
    margin-top: 0px;
    line-height: 1px; 
}
.footer-widget ul li {
    list-style: none;
    line-height: 40px; 
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
.footer-widget ul li a {
    color: #fff; 
}
.footer-widget ul li .fa {
    float: left;
    margin-right: 10px;
    margin-top: 12px;
}
.footer-widget ul li span.businesstime {
    margin-left: 24px;
    display: block;
}
.footer-hr
{
    border-top: 1px solid #fff;
}
.footer-widget hr
{
    border-top:1px solid #fff;
    width: 40px;
    float: left;
}
.footer-menu {

}
.footer-menu li {

}
.footer-menu li a {
    text-transform: uppercase;
}
.footer-social {

}
.footer-social li {
    float: left;
    list-style: none;
    background: #fff;
    padding: 8px 15px;
    color: #333333 !important;
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}
.footer-social li a {
    color: #333333 !important;
}
.btm-footer {
    padding: 35px 0 0 0;
    text-align: center;
}

.copyright p {
    margin-bottom: 0; 
    color: #fff;
}

.powered {
    float: right;
}

.scrollup {
    color: #fff;
    padding: 10px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    background-color: #999; 
}

/* responsive */
.footer-button {
    background: #000 none repeat scroll 0 0;
    border-top: 1px solid #111;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 999999;
    display: none;
}
.footer-bar {
    margin: 0;
    overflow: hidden;
    padding-left: 0;
}
.footer-bar li {
    border-right: 1px solid #111;
    float: left;
    list-style: outside none none;
    padding: 8px 0;
    text-align: center;
    width: 25%;
    font-weight: 300;
}
.footer-bar li a {
    color: #fff;
    display: block;
    text-decoration: none;
}
.footer-bar li {
    list-style: outside none none;
    text-align: center;
}
.footer_bar li i {
    font-size: 18px;
}
.footer-button ul.footer-bar li:last-child{
    border-right: none;
}




 /*===============================footer section ==============================*/


/* General css */
.primary-color {
    color: #0068ff; 
}

.secondary-color {
    color: #803bde;
}
.primary-bg {
    background:  #0068ff; 
}

.secondary-bg {
    background: #803bde;
}

/* Header */
.btm-header {
    padding: 8px 0;
    background: #e2e2e2;
    color: #000; 
}
.contact-details {
    margin-top: 20px;
}
.btm-header ul {
    margin: 0;
    padding: 0;
    list-style: none; 
}
.btm-header ul li {
    float: left;
    margin-right: 50px; 
}
.btm-header ul li :last-child {
    margin-right: 0px;
}
.btm-header ul a {
    color: #000; 
}
.btm-header a {
    color: #000;
}
.th-content {

}
.th-content i {
    float: left;
    margin-right: 8px;
    color: #0068ff;
    border-radius: 50%;
    width: 35px;
    border: 2px solid #dadada;
    height: 35px;
    text-align: center;
    line-height: 32px;
}
.th-content .tc-content {
    float: left;
}
.th-content .tc-content h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
}
.navbar {
    padding: 0 1rem;
}
.dropdown-menu {
    margin: 0;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.btm-header {
    padding: 15px 0;
    background: #888c98;
}
.btm-header .main-menu {
    margin-top: 25px; 
}
.btm-header .main-menu .navbar {
    margin-bottom: 0px;
}

.header-2 .main-menu {
    margin-top: 35px; 
}

.navbar-fixed-top {
    border-bottom: 1px solid #ddd;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.12);
}
.navbar-fixed-top .logo {
    width: 60%; 
}
.navbar-fixed-top .top-header-2 {
    display: none; 
}
.navbar-fixed-top .main-menu {
    margin-top: 0;
}
.menubar nav {
    background-color: rgba(0, 145, 255, 1);
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}
.menubar nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 50%;
    top: 170px;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.menubar nav ul li {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
}
.menubar nav ul li a {
    display: block;
    font-size: 2em;
    text-decoration: none;
    padding: 10px 0;
    text-align: left;
    color: #fff;
    font-weight: bold;
    transition: all 0.2s ease-in-out;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.menubar nav ul .sub-menu a {
    font-size: 20px;
    color: #e4e4e4;
    padding-left: 54px;
}
.menubar nav ul li a:hover {
    color: #E84A5F;
}
.bar-title
{
        /* float: left; */
    float: left;
    /* position: fixed; */
    right: -45px;
    position: relative;
    float: left;
    top: 10px;
    color: #fff;
    font-size: 20px;
}
.heartBeat
{

      animation: pulse 2s infinite;
}
.toggle-btn {
    display: block;
    position: fixed;
    z-index: 99999;
    right: 10%;
    top: 34px;
    cursor: pointer;
}
.bars
{
    position: relative;
    top: 14px;
    left: 6px;
}
.toggle-btn .bar {
    width: 20px;
    height: 3px;
    margin: 7px;
    background-color: #0068ff;
    transition: all 0.3s ease-in-out;
}
.toggle-btn .bar:nth-child(2) {
    width: 30px;
}

#toggle:checked ~ nav {
    opacity: 1;
    visibility: visible;
}
#toggle:checked ~ nav ul {
    top: 70px;
}
#toggle:checked ~ nav ul li {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}
#toggle:checked ~ nav ul li:nth-child(1) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.1s;
}
#toggle:checked ~ nav ul li:nth-child(2) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.2s;
}
#toggle:checked ~ nav ul li:nth-child(3) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.3s;
}
#toggle:checked ~ nav ul li:nth-child(4) {
    transition: all 0.3s cubic-bezier(0.6, 0, 0.8, 1.5) 0.4s;
}
#toggle:checked + label.toggle-btn .bar {
    background-color: red;
}
#toggle:checked + label.toggle-btn .bar:nth-child(2) {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
}
#toggle:checked + label.toggle-btn .bar:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}
#toggle:checked + label.toggle-btn .bar:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}

.banner-wrapper {
    position: relative;
}
.banneroverlay {
    background-color: rgba(0,0,0,0);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.banner-caption {
    background: url(../images/caption-bg.png) no-repeat;
    min-height: 420px;
    position: absolute;
    padding: 70px 50px;
    top: 15%;
    right: 20%;
    text-align: center;
    width: 31%;
    z-index: 99;
}
.banner-caption h2 {
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    color: #fff;
    line-height: 40px;
    font-size: 25px;
    margin-bottom: 30px;
    margin: 10px;
}
.banner-caption h2 span {
    color: #1d5295;
}
.banner-caption p {
    font-size: 20px;
    margin-top: 20px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
}
.banner-caption a {
    background: none;
    border: 2px solid #fff;
    /* border-radius: 5px; */
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
    display: inline-block;
}
.banner-caption a:hover {
    background: #fff;
    color: #0068ff;
}
/* Content */


/*=====================gallery page ===============================*/
.project-tab {
    padding: 5% 10%;
}
.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.project-tab #tabs h6.section-title{
    color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0068ff;
    background-color: transparent;
    border-color: transparent transparent #0068ff;
    border-bottom: 3px solid !important;
    font-size: 16px;
    font-weight: bold;
}
.project-tab .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #0062cc;
    font-size: 16px;
    font-weight: 600;
}
.project-tab .nav-link:hover {
    border: none;
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}
/*===================== /gallery page ===============================*/

/* ============================== Contact Page ===============================*/
.contactinfo {
   background-image: linear-gradient(45deg, #007bff 50%,#0068ff );
    padding: 30px;  
    color: #fff;
}
.contactinfo h3 {
    font-weight: 800;
}
.contactinfo a {
    color: #fff;
}
.contactinfo i {
    font-size: 30px;
}
.freequote .aboutus-btm {
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 5px #8d8d8d;
}

/* ============================== /Contact Page ===============================*/
/* ============================== side bar ===============================*/
.section-sidebar
{
    background: #fff;
}
.section-sidebar img {
    /*border: 1px solid #e2e2e2;*/
    padding: 5px;
    float: left;
    margin: 0 0 20px 0;
}
.sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.section-sidebar ul li {
    list-style: none;
}
.sidebar ul li {
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0;
}
.sidebar ul li a {
    font-size: 20px;
    text-transform: uppercase;
    color: #1E59A8;
}
.section-sidebar h1 {
    margin-top: 0;
}
.sidebar-about {
    margin-top: 20px;
}
.sidebar-about h2 {
    background-image: linear-gradient(to right, #803bde 30%,#0068ff);
    color: #fff;
    padding: 5px 5px 5px 15px;
}
.sidebar-about h3 {
    font-family: 'Cookie', cursive;
}
.sidebar-about p {
    line-height: 25px;
}
/* ============================== /side bar ===============================*/